ALTER TABLE CATEGORY_DATASET ADD CONSTRAINT FK_CATEGORY_DATASET_CATEGORY 
	FOREIGN KEY (CAT_ID) REFERENCES CATEGORY (CAT_ID)
	ON DELETE CASCADE
;
ALTER TABLE CATEGORY_DATASET ADD CONSTRAINT FK_CATEGORY_DATASET_DATASET 
	FOREIGN KEY (DS_ID) REFERENCES DATASET (DS_ID)
	ON DELETE CASCADE
;
